.col-md-3 {
    font-family: Roboto;
    font-weight: bold;
    display: flex;
}

#count-notification {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;

    background: #ef4747;
    color: white;
    cursor: pointer;
}
